<?xml version="1.0" encoding="UTF-8"?>
<cu3er>
	<settings>
		<auto_play>
 			<defaults symbol="circular" time="3"/>
		    <tweenIn x="7" y="7" width="10" height="10" tint="0xFFFFFF"/>
        </auto_play>
    	<prev_button>
			<defaults round_corners="5,5,5,5"/>
			<tweenOver tint="0xFFFFFF" scaleX="1.1" scaleY="1.1"/>
			<tweenOut tint="0x000000"/>
		</prev_button>
		
    	<prev_symbol>
			<tweenOver tint="0x000000"/>			
		</prev_symbol>
		
    	<next_button>
			<defaults round_corners="5,5,5,5"/>			
			<tweenOver tint="0xFFFFFF" scaleX="1.1" scaleY="1.1"/>
			<tweenOut tint="0x000000"/>
		</next_button>
		
    	<next_symbol>
			<tweenOver tint="0x000000"/>
		</next_symbol>	
			
	</settings>    

	<slides>
	
        <slide>
            <url>/upload/slide/month_1109/banner1.jpg</url>
			<link target="_blank"/>	
        </slide>
		<!-- changing transition beetween first & second slide -->
        <transition num="3" slicing="vertical" direction="down"/>
        <slide>
       		<url>/upload/slide/month_1109/banner2.jpg</url>
			<link target="_blank"/>	
        </slide>		
		        <transition num="4" direction="right" shader="flat"/>
		<slide>
            <url>/upload/slide/month_1109/banner3.jpg</url>
			<link target="_blank"/>	
        </slide>
		<slide>
            <url>/upload/slide/month_1109/banner4.jpg</url>
			<link target="_blank"/>	
        </slide>
        <!-- transitions properties defined in transitions template -->
		<transition num="6" slicing="vertical" direction="up" shader="flat" delay="0.05" z_multiplier="3"/>


        <!-- transitions properties defined in transitions template -->


				
	</slides>
</cu3er>